@charset "utf-8";
/* NHN (developers@xpressengine.com) */
/* Default Skin - Start */
.selectLang{margin:0;padding:0}

/* Site Layout - Body Wrap */
body{font-family:Tahoma, Geneva, sans-serif; margin:0px; padding:0px; scrolling:yes;}
.xe{width:100%;margin:0px; max-width:100%;}

/* Site Layout - Header */
.header{position:fixed;width:100%;height:108px;background:url(../images/default/top_bg.png) repeat-x left top; z-index:2}
.body .header{width:auto;height:auto;background:none;margin:auto;z-index:1}
.header h1{margin:0;position:absolute;top:0px;left:0px; width:278px;}
.header h1 a{color:#fff;text-decoration:none}

.gnb{position:absolute;top:40px; width:1140px; left:330px;height:56px;white-space:nowrap;margin-bottom:10px;}
.gnb ul{list-style:none;margin:0;padding:0;zoom:1}
.gnb ul:after{content:"";display:block;clear:both}
.gnb ul ul{display:none;position:absolute;left:0;top:66px;padding:5px 0;background:#fff;color:#333;border-left:2px solid #fd3244; border-right:2px solid #fd3244;   border-bottom:2px solid #fd3244; color:#333; padding-bottom:10px;}
.gnb li{float:left;list-style:none;padding-left:2px; width:170px;position:relative;white-space:nowrap; margin:0 auto;}
.gnb li.first{padding:0;background:none}
.gnb li li{float:none;background:none;padding:0;left:0;}
.gnb li a{float:left;padding:5px 0px 0 0px;height:63px; width:170px;color:#333;white-space:nowrap;text-decoration:none; font-size:14pt; text-align:center;border:0px solid #000;}
.gnb li a:hover,
.gnb li a:active,
.gnb li a:focus{font-weight:normal;color:#fd3244 !important;}
.gnb li.active a{font-weight:bold;color:#fd3244; background:url(../images/default/selectMenu.png) no-repeat center top;}
.gnb li li a{float:none;display:block;color:#333 !important;text-align:center; padding:5px 0px 10px 0px !important;background:none !important;height:auto;font-weight:normal !important; font-size:12pt;}
.gnb li li a:focus{color:#fd3244 !important;}
.gnb li li.active2 a{color:#fd3244 !important; font-weight:bold !important;}


/* Site Layout - Content Body */
.body{width:100%; margin:0px; position:relative;padding:108px 0 0 0px;border-bottom:0px solid #ddd;zoom:1;overflow:hidden;}
.body:after{content:"";display:block;clear:both}
.cont{width:1250px; margin:0px auto; display:block;}

.boardBody{width:100%; max-width:2000px; margin:0px auto; position:relative;padding:108px 0 100px 0;border-bottom:0px solid #ddd;zoom:1;overflow:hidden;}
.boardBody:after{content:"";display:block;clear:both}
.boardBody .sub_title{width:100%;height:250px;margin:0px auto 20px auto;display:block;text-align:center;background:url(../images/default/subtitle/subtitle_back.png) no-repeat center top;}
.boardBody .sub_title_img{width:1250px;margin:0px auto;text-align:left;display:block;overflow:hidden;padding-top:20px;}
.boardBody .boardContent{width:1250px; margin:0px auto; display:block;overflow:hidden;}


/* °ü¸®ÀÚ ·Î±×ÀÎ½Ã º¸ÀÌ´Â ¼³Á¤ ¹öÆ° Ã³¸®¸¦ À§ÇØ*/
.btnArea{width:1250px;margin:10px auto;}

.b_info{position:relative;display:block;background:#f2f2f2; width:100%;margin-top:0px;padding:40px 0px;}
.b_info .content{padding:0px; margin:0px auto; width:1415px;overflow:hidden;}
.b_info .content .b_con1{width:460px; display:block; float:left; left:0; padding:0px; margin:0px; padding-right:17px;}
.b_info .content .b_con1 .talktalk{margin-bottom:5px;width:460px;display:block;}
.b_info .content .b_con2{width:460px; display:block; float:left; padding:0px; margin:0px; padding-right:17px;}
.b_info .content .b_con2 .b_con2_2{padding-left:35px;}
.b_info .content .b_con3{width:460px; display:block; float:left; padding:0px; margin:0px;}
.talkplus{display:none;}


/* outpage */
#outpage{width:100%; max-width:1903px; padding:0px; margin:0px auto 0px auto;display:block;position:relative;}
#outpage .cont{width:1250px; margin:0px auto; display:block;border:0px solid #000;}

#outpage .tab_menu{ width:1250px; max-width:1250px; padding:0px;position:absolute;display:block;overflow:hidden;border:0px solid #000;left:50%;margin-left:-625px;top:0px;}
#outpage .tab_menu ul{margin:0px;padding:0px;}
#outpage .tab_menu ul li{padding:15px; float:left; margin-right:1%; width:8%; border:1px solid #ccc; text-align:center; margin-top:20px; margin-bottom:20px;background:rgba(255,255,255,255);opacity:0.8; list-style:none;}
#outpage .tab_menu ul .on{padding:15px; float:left; margin-right:1%; width:8%; background:#aaa; text-align:center; margin-top:20px; margin-bottom:20px; color:#fff;}
#outpage .tab_menu ul li a{color:#333; text-decoration:none; font-size:16px;}
#outpage .tab_menu ul .on a{color:#fff; text-decoration:none; font-size:16px;}

.bottom_counsel{background:url(/newpage/img/bottom_counsel_bg.png) no-repeat left top; margin:0px auto; width:100%;}

/* º´¿ø¼Ò°³ */
.greeting_title{background:url(/newpage/intro/img/greeting_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.greeting_img01{background:url(/newpage/intro/img/greeting_img01_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.etc_title{background:url(/newpage/intro/img/etc_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}


/* ¿©¼ºÅ¬¸®´Ð */
.female01_title{background:url(/newpage/female/img/female01_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female01_img06{background:url(/newpage/female/img/female01_img06_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female02_title{background:url(/newpage/female/img/female02_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female02_img02{background:url(/newpage/female/img/female02_img02_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female02_img05{background:url(/newpage/female/img/female02_img05_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female03_title{background:url(/newpage/female/img/female03_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female03_img05{background:url(/newpage/female/img/female03_img05_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female04_title{background:url(/newpage/female/img/female04_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female04_img06{background:url(/newpage/female/img/female04_img06_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female05_title{background:url(/newpage/female/img/female05_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female05_img03{background:url(/newpage/female/img/female05_img03_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female06_1_title{background:url(/newpage/female/img/female06_1_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female06_2_title{background:url(/newpage/female/img/female06_2_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female06_2_img03{background:url(/newpage/female/img/female06_2_img03_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female06_2_img06{background:url(/newpage/female/img/female06_2_img06_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female06_3_title{background:url(/newpage/female/img/female06_3_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female06_3_img03{background:url(/newpage/female/img/female06_3_img03_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female06_4_title{background:url(/newpage/female/img/female06_4_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female06_4_img03{background:url(/newpage/female/img/female06_4_img03_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female06_5_title{background:url(/newpage/female/img/female06_5_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female06_5_img06{background:url(/newpage/female/img/female06_5_img06_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female06_6_title{background:url(/newpage/female/img/female06_6_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female06_6_img02{background:url(/newpage/female/img/female06_6_img02_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female06_7_title{background:url(/newpage/female/img/female06_7_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.female06_8_title{background:url(/newpage/female/img/female06_8_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.female06_8_img04{background:url(/newpage/female/img/female06_8_img04_bg.png) no-repeat left top; margin:0px auto; width:100%;}


/* °ËÁøÅ¬¸®´Ð */
.checkup01_title{background:url(/newpage/checkup/img/checkup01_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.checkup02_title{background:url(/newpage/checkup/img/checkup02_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.checkup02_img03{background:url(/newpage/checkup/img/checkup02_img03_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.checkup03_title{background:url(/newpage/checkup/img/checkup03_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.checkup03_img06{background:url(/newpage/checkup/img/checkup03_img06_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.checkup04_title{background:url(/newpage/checkup/img/checkup04_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.checkup05_title{background:url(/newpage/checkup/img/checkup05_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.checkup06_1_title{background:url(/newpage/checkup/img/checkup06_1_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.checkup06_2_title{background:url(/newpage/checkup/img/checkup06_2_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.checkup06_3_title{background:url(/newpage/checkup/img/checkup06_3_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.checkup06_4_title{background:url(/newpage/checkup/img/checkup06_4_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.checkup_06_4_img07_bg{background:url(/newpage/checkup/img/checkup_06_4_img07_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.checkup06_5_title{background:url(/newpage/checkup/img/checkup06_5_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}



/* ¿©¼º¼ºÇüÅ¬¸®´Ð */
.wclinic01_title{background:url(/newpage/wclinic/img/wclinic01_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic01_img04{background:url(/newpage/wclinic/img/wclinic01_img04_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.wclinic02_title{background:url(/newpage/wclinic/img/wclinic02_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic02_img04{background:url(/newpage/wclinic/img/wclinic02_img04_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.wclinic03_title{background:url(/newpage/wclinic/img/wclinic03_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic03_img05{background:url(/newpage/wclinic/img/wclinic03_img05_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.wclinic04_title{background:url(/newpage/wclinic/img/wclinic04_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic04_img04{background:url(/newpage/wclinic/img/wclinic04_img04_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.wclinic05_title{background:url(/newpage/wclinic/img/wclinic05_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic05_img01{background:url(/newpage/wclinic/img/wclinic05_img01_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic05_img02{background:url(/newpage/wclinic/img/wclinic05_img02_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic05_img04{background:url(/newpage/wclinic/img/wclinic05_img04_bg.png) no-repeat left top; margin:0px auto; width:100%;}

.wclinic06_title{background:url(/newpage/wclinic/img/wclinic06_title_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic06_img03{background:url(/newpage/wclinic/img/wclinic06_img03_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic06_img07{background:url(/newpage/wclinic/img/wclinic06_img07_bg.png) no-repeat left top; margin:0px auto; width:100%;}
.wclinic06_img08{background:url(/newpage/wclinic/img/wclinic06_img08_bg.png) no-repeat left top; margin:0px auto; width:100%;}

